From: Ricky Tigg <[email-masked]>
Date: Sat, 9 Feb 2019 21:18:03 +0100

Covered object by values '1994 s', '2014.25 s' seems to be a unique
time elapsed. Those values can therefore be expected to be identical,
either '1994 s' or '2014.25 s' – 2014 s and 25 hundredths of s –.